<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The pilot had to make an emergency ______ in a field.</text><choice_g><choice correct="y">landing</choice></choice_g></item>
<item><text>Your ______ are undone!</text><choice_g><choice correct="y">flies</choice></choice_g></item>
<item><text>______ afforded to creditors by a bankruptcy order</text><choice_g><choice correct="y">remedies</choice></choice_g></item>
<item><text>She bluffed her ______ through the exam.</text><choice_g><choice correct="y">way</choice></choice_g></item>
<item><text>We always spend the ______ together.</text><choice_g><choice correct="y">holidays</choice></choice_g></item>
<item><text>She barely scraped a ______ in chemistry.</text><choice_g><choice correct="y">pass</choice></choice_g></item>
<item><text>Researchers try to quote primary ______ wherever possible.</text><choice_g><choice correct="y">sources</choice></choice_g></item>
<item><text>She had all the classic ______ of the disorder.</text><choice_g><choice correct="y">symptoms</choice></choice_g></item>
<item><text>They're doing a ______ in Boston tonight.</text><choice_g><choice correct="y">gig</choice></choice_g></item>
<item><text>The ship had been denied ______.</text><choice_g><choice correct="y">passage</choice></choice_g></item>
</body>
</exercise>
</batch>

